Thread: intelligent or dumb!!!!

Page 1 of 2 12 LastLast
Results 1 to 15 of 20
  1. #1 intelligent or dumb!!!! 
    Junior Member
    Join Date
    Jan 2007
    Posts
    3
    hello all... need help...

    i have a 1.5 non ta082 psp. i installed devhook .46 with 2.71 fw.. good & can play games but net problem...

    so installed devhoook 0.51 with 3.02 fw.. gives me net browsing but cant play most of games(egrince of persia revelations)...

    as we all know both the devhook can work in unison.. so am using both... but fw 2.71 is very old to play new backed up games i have...

    any solution...
    Reply With Quote  
     

  2. #2  
    Retired Moderator PSP Elite Hacker Julie's Avatar
    Join Date
    Oct 2005
    Posts
    12,155
    custom firmware. why even fuck with devhook anymore? its beyond outdated
    R.I.P Zoidberg
    Reply With Quote  
     

  3. #3  
    Junior Member
    Join Date
    Jan 2007
    Posts
    3
    a little more detail or help please
    Reply With Quote  
     

  4. #4  
    Retired Moderator PSP Elite Hacker Julie's Avatar
    Join Date
    Oct 2005
    Posts
    12,155
    install the latest custom firmware. check the Custom Firmware section of pspmod (its under software)
    R.I.P Zoidberg
    Reply With Quote  
     

  5. #5  
    Junior Member
    Join Date
    Jan 2007
    Posts
    3
    thankx....

    will try it out... just 1 question... is their difference between the offical 3.03 firmware & this custom firmware.. or these custom fw r just a better version
    Reply With Quote  
     

  6. #6  
    Retired Moderator PSP Elite Hacker Julie's Avatar
    Join Date
    Oct 2005
    Posts
    12,155
    first step: find out your motherboard version, then downgrade the psp to 1.50

    after that u install the 3.03 CUSTOM FIRMWARE. not sonys 3.03. the difference is the custom firmware allows u to return to older firmwares if u dont like it. with sonys, youre stuck in 3.03 till theres a downgrader. u aslo can play psx games on the custom one as well as the latest games and all homebrew natively. without the need to use devhook or eloaders
    R.I.P Zoidberg
    Reply With Quote  
     

  7. #7  
    Senior Member PSP Elite Hacker Gameunreal's Avatar
    Join Date
    Nov 2006
    Posts
    2,651
    I thought devhook was still being updated?
    Reply With Quote  
     

  8. #8  
    Senior Member I Modded My PSP Adz786's Avatar
    Join Date
    Jan 2007
    Posts
    148
    I've got a PSP from japan on the way. Its V1.5. So from this topic I dont need to use emulators/devhook? Whatever its called, aint picked up on the technical shiz yet. So i can just up it to the custom firmware and thats sorted? I can play ISO's (My backed up ISO's )... Noob here.
    Reply With Quote  
     

  9. #9  
    Senior Member I Modded My PSP rc3477's Avatar
    Join Date
    Dec 2006
    Posts
    124
    yes adz, if your psp is a fw v1.5 you can just upgrade straight to dark alex's 3.03 oe-c firmware
    Reply With Quote  
     

  10. #10  
    Retired Moderator PSP Elite Hacker Julie's Avatar
    Join Date
    Oct 2005
    Posts
    12,155
    Quote Originally Posted by Gameunreal
    I thought devhook was still being updated?
    it is, but the custom firmware made it inferior, regardless if they are still making new versions or not
    R.I.P Zoidberg
    Reply With Quote  
     

  11. #11  
    Senior Member PSP Elite Hacker urineanus's Avatar
    Join Date
    Jan 2007
    Posts
    1,728
    ughhh who da boss? I think julie.
    Reply With Quote  
     

  12. #12  
    Senior Member I Modded My PSP Adz786's Avatar
    Join Date
    Jan 2007
    Posts
    148
    Thanks for the reply RC. Im scared about upgrading to 3.03 oe-c firmware from my V1.5 Just don't wanna mess it up, brick it or anything like that. In this link here question on emulators Would i need to do everystep just to play my backed up ISO's? Says something about emulating another firmware.. 2.5...? Lost...
    Reply With Quote  
     

  13. #13  
    Senior Member PSP Elite Hacker
    Join Date
    Nov 2006
    Posts
    3,824
    http://www.pspmod.com/forums/showthr...210#post112210

    use the easy installer to upgrade to 3.03 oe-c, its alot harder to brick, just dont pull the batter out while its updating, but trust me, devhook is WAYYYYYY inferior compared to devhook
    Reply With Quote  
     

  14. #14  
    Senior Member I Modded My PSP Adz786's Avatar
    Join Date
    Jan 2007
    Posts
    148
    Thanks a lot Justin, ill do that.
    Reply With Quote  
     

  15. #15  
    Senior Member PSP Elite Hacker
    Join Date
    Nov 2006
    Posts
    3,824
    and its also easier to play your backedup UMD's, instead of using devhook, you load it straight up as if it was a homebrew game, and same with psx games, and all that, trust me youll LOVE it
    Reply With Quote  
     

Page 1 of 2 12 LastLast

Similar Threads

  1. what is this dumb
    By pspmodandcfw in forum Sites Issues and Suggestions
    Replies: 1
    Last Post: 08-19-2008, 05:20 PM
  2. yes i really am this dumb ppl ......????
    By dj_chunk in forum Digital Art
    Replies: 6
    Last Post: 10-08-2007, 12:43 AM
  3. Have you ever done something dumb like this?
    By Darkthunder90 in forum Off-Topic Discussion
    Replies: 24
    Last Post: 02-28-2007, 11:29 PM
  4. I know i'm dumb 3.03 oe-c psx-psp
    By frosty02 in forum PSP Homebrew
    Replies: 1
    Last Post: 02-23-2007, 10:54 PM
  5. Im Dumb!!
    By SilverBlaze in forum PSP Hardware & Repair
    Replies: 5
    Last Post: 02-20-2007, 07:17 PM
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •